﻿body {
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333;
    line-height: 145%;
    position: relative;
    background: #383E41 url('/images/top_bar.jpg') 0 0 repeat-x;
    margin: 0px;
}

#RootDiv {
    width: 960px;
    margin: 0 auto;
    background-color: #fff;
}

#RootHeader {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 65px;
}

#RootMenu {
    width: 46px;
    float: left;
}

#RootContent {
    width: 913px;
    min-height: 400px;
    float: right;
    background-color: #fff;
}

#RootPadding {
    padding: 10px;
}



/* Login */

.LoginBG {
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    line-height: 145%;
    position: relative;
    background: #383E41 url('/images/login_bg.jpg') 0 0 repeat-x;
    background-size: cover;
    margin: 0px;
}

#LoginDiv {
    width: 865px;
    height: 364px;
    background-image: url('/images/login_box_isyeri.png');
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#LoginKullaniciAdiTextBox {
    width: 270px;
    position: absolute;
    top: 120px;
    left: 323px;
    bottom: 0;
    right: 0;
}

    #LoginKullaniciAdiTextBox input {
        border: 0px;
        width: 245px;
        height: 25px;
        background-color: #e5e5e5;
    }

#LoginKullaniciSifreTextBox {
    width: 270px;
    position: absolute;
    top: 165px;
    left: 323px;
    bottom: 0;
    right: 0;
}

    #LoginKullaniciSifreTextBox input {
        border: 0px;
        width: 245px;
        height: 25px;
        background-color: #e5e5e5;
    }

#LoginBeniHatirla {
    width: 270px;
    position: absolute;
    top: 205px;
    left: 323px;
    bottom: 0;
    right: 0;
}


#LoginButton {
    width: 270px;
    position: absolute;
    top: 286px;
    left: 346px;
    bottom: 0;
    right: 0;
}

    #LoginButton input {
        display: block;
        border: 0px;
        width: 157px;
        height: 39px;
        background: url('/images/login_btn_off.png') bottom;
        text-indent: -99999px;
        cursor: pointer;
    }

        #LoginButton input:hover {
            background: url('/images/login_btn_on.png') bottom;
        }



#LoginMesaj {
    width: 270px;
    position: absolute;
    top: 330px;
    left: 320px;
    bottom: 0;
    right: 0;
}

/* Login */

/*Yeni Login Falkon İBYS*/
/*.LoginBGIsosis {
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    line-height: 145%;
    
    position: relative;
    background: #383E41 url('/images/login_bg_ibys.jpg') 0 0 repeat;
    margin: 0px;
}

#LoginDivIsosis {
    width: 500px;
    height: 334px;
    background-image: url('/images/login_box_ibys.png') ;    
    position:absolute;
    top: 280px;
    bottom: 0;
    left: -500px;
    right: 0;
    margin: auto;



    width: 500px;
    height: 334px;
    background-image: url('/images/login_box_ibys.png');
    position: absolute;
    top: 440px;
    bottom: 0;
    left: 120px;
    right: 0;
}

#LoginKullaniciAdiTextBoxIsosis {
    width: 295px;
    position: absolute;
    top: 149px;
    left: 90px;
    bottom: 0;
    right: 0;
}

    #LoginKullaniciAdiTextBoxIsosis input {
        border: 1px;
        width: 300px;
        height: 26px;
        background-color: #f8f8f8;
    }

#LoginKullaniciSifreTextBoxIsosis {
    width: 310px;
    position: absolute;
    top: 203px;
    left: 90px;
    bottom: 0;
    right: 0;
}

    #LoginKullaniciSifreTextBoxIsosis input {
        border: 0px;
        width: 300px;
        height: 26px;
        background-color: #f8f8f8;
    }

#LoginSifremiUnuttumIsosis {
    width: 270px;
    position: absolute;
    top: 245px;
    left: 90px;
    bottom: 0;
    right: 0;
}*/
.LoginBGIsosis {
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    /*line-height: 145%;
    position: relative;*/
    background: #383E41 url('/images/login_bg.jpg') no-repeat center fixed;
    /*background: #383E41 url('/images/login_bg_ibys2.jpg') no-repeat center fixed;*/
    background-size: cover;
    margin: 0px;
    overflow: auto;
    height: 100vh;
}

#LoginDivIsosis {
    width: 625px;
    height: 393px;
    background-image: url('/images/login_box_isosis2.png');
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#LoginKullaniciAdiTextBoxIsosis {
    width: 270px;
    position: absolute;
    top: 145px;
    left: 192px;
    bottom: 0;
    right: 0;
}

    #LoginKullaniciAdiTextBoxIsosis input {
        border: 0px;
        width: 285px;
        height: 32px;
        background-color: #e5e5e5;
    }

#LoginKullaniciSifreTextBoxIsosis {
    width: 270px;
    position: absolute;
    top: 198px;
    left: 192px;
    bottom: 0;
    right: 0;
}

    #LoginKullaniciSifreTextBoxIsosis input {
        border: 0px;
        width: 285px;
        height: 32px;
        background-color: #e5e5e5;
    }

#LoginSifremiUnuttumIsosis {
    width: 270px;
    position: absolute;
    top: 245px;
    left: 190px;
    bottom: 0;
    right: 0;
}

    #LoginSifremiUnuttumIsosis a {
        font-family: Century Gothic;
        font-size: 15px;
        color: #337ab7;
        text-decoration: none;
    }

        #LoginSifremiUnuttumIsosis a:hover {
            font-family: Century Gothic;
            font-size: 15px;
            color: #337ab7;
            text-decoration: underline;
            cursor: pointer;
        }



#LoginButtonIsosis {
    width: 270px;
    position: absolute;
    top: 279px;
    left: 260px;
    bottom: 0;
    right: 0;
}

    #LoginButtonIsosis input {
        display: block;
        border: 0px;
        width: 157px;
        height: 39px;
        background: url('/images/login_btn_off.png') bottom;
        text-indent: -99999px;
        cursor: pointer;
    }

        #LoginButtonIsosis input:hover {
            background: url('/images/login_btn_on.png') bottom;
        }



#LoginMesajIsosis {
    width: 270px;
    position: absolute;
    top: 330px;
    left: 320px;
    bottom: 0;
    right: 0;
}


/* Buttonlar Basliyor*/

.btn_AnaSayfa {
    display: block;
    width: 45px;
    height: 45px;
    background: url('/images/icn_anasayfa.png') bottom;
    text-indent: -99999px;
}

    .btn_AnaSayfa:hover {
        background: url('/images/icn_anasayfa_select.png') bottom;
    }

.btn_Laboratuvar {
    display: block;
    width: 45px;
    height: 45px;
    background: url('/images/icn_laboratuvar.png') bottom;
    text-indent: -99999px;
}

    .btn_Laboratuvar:hover {
        background: url('/images/icn_laboratuvar_select.png') bottom;
    }

.btn_Kimlik {
    display: block;
    width: 45px;
    height: 45px;
    background: url('/images/icn_hastakimlik.png') bottom;
    text-indent: -99999px;
}

    .btn_Kimlik:hover {
        background: url('/images/icn_hastakimlik_select.png') bottom;
    }

.btn_Rapor {
    display: block;
    width: 45px;
    height: 45px;
    background: url('/images/icn_raporlar.png') bottom;
    text-indent: -99999px;
}

    .btn_Rapor:hover {
        background: url('/images/icn_raporlar_select.png') bottom;
    }

.btn_Settings {
    display: block;
    width: 45px;
    height: 45px;
    background: url('/images/icn_settings.png') bottom;
    text-indent: -99999px;
}

.btn_Exit {
    display: block;
    width: 45px;
    width: 45px;
    background: url('/images/logout.png');
    text-indent: -99999px;
}
/*.btn_Exit:hover{   
    background:url('/images/logout_off.png');
}*/


/* Buttonlar Bitiyor */

.AramaKutusu {
    display: block;
    min-height: 110px;
    width: 854px;
    background-color: #e8e8e8;
    padding: 10px;
}

.AramaKutusuSmall {
    display: block;
    min-height: 30px;
    width: 854px;
    background-color: #e8e8e8;
    padding: 5px;
}

#CalismaDiv {
    padding: 10px;
    width: 100%;
}




/* Hasta Arama */
input {
    /*
        height: 25px;
    */
}









.BaslikDiv {
    color: #46494C;
    font-size: 24px;
    font-family: Arial;
    width: 100%;
    border-bottom: 1px solid #b1b1b1;
    line-height: 30px;
}

.RaporAraDiv {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: solid 3px #ff6600;
}

/*#content {
    float: left;
    width: 100%;
    padding-bottom: 20px;
    margin-top: 15px;
    min-height: 400px;
}*/


.grid {
    padding: 6px;
    border: 0;
    font-size: 13px;
    font-family: Arial;
    color: #000;
    background: #fff;
    width: 100%;
}

    .grid tr {
        border: 0;
    }

    .grid th {
        padding: 5px;
        text-align: left;
        font-weight: normal;
        border-bottom: solid 2px #ff6600;
    }

    .grid td {
        padding: 5px;
        text-align: left;
        border-bottom: solid 1px #ccc;
    }

    .grid tr.even td {
        background: #f5f5f5;
    }


.gridSelectedItem-row TD {
    /*border-bottom: #bbd9ee 1px solid;
        text-align: left;
        padding-bottom: 6px;
        padding-left: 4px;
        padding-right: 4px;
        font-size: 0.7em;
        border-top: #bbd9ee 1px solid;
        padding-top: 6px;*/
    background-color: #25a0da; /*#a1dcf2;*/ /*#d7ffcd;*/
    font-weight: bold;
    color: white;
}
/*.gridItem-row TD.highlightcell {
            background-color: #ffd05f;
            color: #000;
        }

.gridItem-row:hover {
        background-color: #ffd05f;
        color: #000;
    }*/

.gridBold {
    padding: 6px;
    border: 0;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    color: #000;
    background: #fff;
    width: 100%;
}

    .gridBold tr {
        border: 0;
    }

    .gridBold th {
        padding: 5px;
        text-align: left;
        font-weight: normal;
        border-bottom: solid 2px #ff6600;
    }

    .gridBold td {
        padding: 7px;
        text-align: left;
        /*border-bottom: dashed 1px #ccc;*/
    }

.gridPopup {
    padding: 5px;
    border: 0;
    font-size: 14px;
    font-family: Arial;
    font-weight: normal;
    color: #000;
    background: #fff;
    width: 100%;
}

    .gridPopup tr {
        border: 0;
    }

    .gridPopup th {
        padding: 2px;
        text-align: left;
        font-weight: normal;
        border-bottom: solid 2px #ff6600;
    }

    .gridPopup td {
        /*padding-left: 5px;*/
        /*padding-right: 5px;*/
        padding: 4px;
        text-align: left;
        border-bottom: solid 1px #ccc;
    }

/*.grid .gvPagerCss { color: #fff; }
.grid .gvPagerCss a { text-decoration: none; }
.grid .gvPagerCss span { background-color:#2979f2; padding: 5px; border: solid 1px #4285e8; }
.grid .gvPagerCss td { padding-left: 5px; padding-right: 5px; border: none; }


.grid .gvPagerCss span:hover { color: #2979f2; padding: 5px; border: solid 1px #4285e8; }*/

.pages {
    font: 83%/1.4 arial, helvetica, sans-serif;
    padding: 1em;
    margin: 1em 0;
    clear: left;
    font-size: 85%;
}

    .pages a, .pages span {
        color: #2E6AB1;
        display: block;
        float: left;
        padding: 0.2em 0.5em;
        margin-right: 0.1em;
        border: 1px solid #fff;
        background: #fff;
    }

        .pages span.current {
            border: 1px solid #2E6AB1;
            font-weight: bold;
            background: #2E6AB1;
            color: #fff;
        }

    .pages a {
        border: 1px solid #9AAFE5;
        text-decoration: none;
        background-color: #4285e8;
        color: #fff;
    }

        .pages a:hover {
            border-color: #2E6AB1;
            background-color: #4350b3;
            color: #fff;
        }

        .pages a.nextprev {
            font-weight: bold;
        }

    .pages span.nextprev {
        color: #666;
    }

    .pages td {
        border: none;
    }


/*.pagingStyle { background-color:#2979f2; padding: 5px; border: solid 1px #4285e8; }
    .pagingStyle:hover { background-color:#46494C; padding: 5px; border: solid 1px #4285e8; }*/

/*
*/




.DikkatStyle {
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #990000;
}

.Link14Mavi {
    font-family: Century Gothic;
    font-size: 16px;
    color: #3b52fb;
    text-decoration: underline;
}

    .Link14Mavi:hover {
        font-family: Century Gothic;
        font-size: 16px;
        color: #3b52fb;
        text-decoration: none;
        font-weight: bold;
    }



#HastaKimlikListe {
}


.HastaKimlikListeUL {
    list-style: none;
}

    .HastaKimlikListeUL span {
        width: 200px;
        float: left;
    }

/*.HastaKimlikListeUL ul li input {
    float:left;
}*/

.divHeaderChart {
    background-image: url('/images/report_icon.png');
    background-repeat: no-repeat;
    height: 40px;
    width: 100%;
}

.divHeaderChartOrta {
    background-image: url('/images/report_icon.png');
    background-color: #4396ca;
    background-position: left 50%;
    background-repeat: no-repeat;
    height: 23px;
    width: 100%;
    /*text-align: left;*/
}

.divHeaderChartAlt {
    height: 10px;
    background-color: transparent;
    border-left: 1px solid #4396ca;
    border-right: 1px solid #4396ca;
}

.divHeaderChartUst {
    height: 10px;
    background-color: transparent;
}

.divChart {
    border-bottom: 1px solid #4396ca; /*#C0C0C0;*/
    border-left: 1px solid #4396ca;
    border-right: 1px solid #4396ca;
}

.reportheader {
    padding-top: 4px;
    font: bold 13px Arial;
    color: White;
}

.reportheaderBackgroundColor {
    background-color: #4396ca;
}

.reportheaderright {
    padding-top: 8px;
    font: bold 8px Arial;
    color: #838282;
}

.reportheaderrightBar {
    background-color: #f8bb7a;
    height: 4px;
}

.modalBackground {
    background-color: silver;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 999;
}

.modalPopup {
    background-color: #FFFFFF;
    width: 600px;
    border: 3px solid #2F80C9;
    border-radius: 12px;
    padding: 0;
}

    .modalPopup .modalheader {
        background-color: #2F80C9;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: center;
        font-weight: bold;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }

    .modalPopup .modalbody {
        min-height: 50px;
        line-height: 30px;
        font-weight: bold;
    }

    .modalPopup .modalfooter {
        padding: 6px;
        text-align: right;
    }

    .modalPopup .modalyes, .modalPopup .modalno {
        height: 23px;
        color: White;
        line-height: 23px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        border-radius: 4px;
    }

    .modalPopup .modalyes {
        background-color: #2FBDF1;
        border: 1px solid #0DA9D0;
    }

    .modalPopup .modalno {
        background-color: #9F9F9F;
        border: 1px solid #5C5C5C;
    }

.select2-drop-active {
    position: absolute;
    z-index: 10000000;
}

.select2-drop-mask {
    position: absolute;
    z-index: 10000000;
}


.hideSearch {
    display: none !important;
}

.select2-container-multi .select2-choices {
    background: #fafafa;
}


    .select2-container-multi .select2-choices .select2-search-choice {
        font-size: 13px;
        font-weight:normal;
        /*background: #e4e4e4;*/
        background:#3690e6;
        /*border: 1px solid #aaa;*/
        border: 1px solid #3690e6;
        border-radius: 4px;
        /*color: #555;*/
        color:#fff;
        padding: 2px 20px 2px 5px;
        text-shadow: none;
    }

.select2-container-multi.select2-container-disabled .select2-choices {
    background-color: #fafafa;
    border-radius: 4px;
    /*max-width:50%;*/
}

    .select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
        background: #e4e4e4 !important;
        border-radius: 10px;
        border-color:#aaa;
        opacity: 1;
        font-weight: normal;
        font-size: 11px;
        color: black;
    }

.select2-search-choice-close {
    /*color: #999;*/
    color:#fff;
    font-size: 13px;
   
    
}

.panel.panel-primary {
    border-color: #428bca;
}

#toast-container > div {
    opacity: 1;
    width: 350px;
}

.toast-message {
    font-size: 13px;
}

.toast-title {
    font-size: 13px;
}

.toast-top-right {
    top: 55px;
}

.toast-top-center {
    top: 55px;
}

.jconfirm-content {
    font-size: 14px;
}

.accordion-toggle:after {
    font-size: 14px;
    left: 20px;
}

.swal2-popup { /*bootstrap 3 ile kulanıldığında sweetalert2 fontu küçük olmaması için */
    font-size: 1.6rem !important;
}

.box {
    position: relative;
    border-radius: 2px;
    border: 1px solid #d6d6d6;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

    .box.box-primary {
        border-top-color: #3c8dbc;
    }

    .box.box-danger {
        border-top-color: #b15757;
    }


.box-heading {
    color: #444;
    display: block;
    padding: 10px;
    position: relative;
    border-bottom: 1px solid #ececec;
}

.box-title {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    padding: 15px;
    padding-top: 10px;
}

.box-footer {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border-top: 1px solid #ececec;
    padding: 10px;
    background-color: #fff;
}

/*.loadModal {
            position: fixed;
            z-index: 999;
            height: 100%;
            width: 100%;
            top: 0;
            background-color: Black;
            filter: alpha(opacity=10);
            opacity: 0.1;
            -moz-opacity: 0.1;
        }

        .loadCenter {
            z-index: 1000;
            margin: 320px auto;
            padding: 0;
            width: 180px;
            background-color: transparent;
            border-radius: 5px;
            filter: alpha(opacity=90);
            opacity: 1;
            -moz-opacity: 1;
        }*/

/*.loadCenter img {
                height: 64px;
                width: 64px;
            }*/
.loadModal {
    position: fixed;
    z-index: 999999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=40); /*60*/
    opacity: 0.4; /*0.6*/
    -moz-opacity: 0.4; /*0.8*/
}

.loadCenter {
    z-index: 1000000;
    margin: 300px auto;
    padding: 0px; /*10px*/
    width: 130px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=90); /*100*/
    opacity: 1;
    -moz-opacity: 1;
}

    .loadCenter img {
        height: 128px;
        width: 128px;
    }
